/* Design by Yegor Kaliberda @ http://www.kaliberda.com  All Rights Reserved */
#slideshow {
	background-image: url(../images/slideshow-border.png), url(../images/slideshow-border.png);
	background-position: 150px top, 150px bottom;
	background-repeat: no-repeat;
	padding: 17px 0;
}
.slideshow-back {
	background-color: #000;
}
#yk_slides {
	height: 350px;
	text-align: center;
	margin-left: 280px;
	width: 920px;
}
#slideshow .slides_container {
	height: 350px;
	margin: 0 auto;
	display: block;
	width: 800px;
}
#slideshow .slides_container .yk_slide {
	margin: 0 auto;
	text-align: center;
	width: 800px;
}
#slideshow .slides_container .yk_slide img{
}
#slideshow ul.slide-navig {
}

#slideshow .prev {
	background: url(../images/slideshow-navig.png) right top no-repeat;
	display: block;
	float: left;
	margin: -225px 0 0 0;
	position: relative;
	height: 96px;
	width: 54px;
	z-index: 100;
}
#slideshow .next {
	background: url(../images/slideshow-navig.png) left top no-repeat;
	display: block;
	float: right;
	margin: -225px 10px 0 0;
	position: relative;
	height: 96px;
	width: 54px;
	z-index: 100;
}
#slideshow .prev:hover {
	background: url(../images/slideshow-navig.png) right bottom no-repeat;
}
#slideshow .next:hover {
	background: url(../images/slideshow-navig.png) left bottom no-repeat;
}
.content-bottom .left {
  text-align: left;
}